body {
	background: #f5f5f5 url( '../images/BG.jpg' ) top left repeat-x;
	font-family: "Arial", sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin: 0;
	color: #7c7c7c;
	text-align: center;
}

html {
	height: 100%;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
}

th, td {
	padding: 0px;
}

form {
	margin: 0px;
}

img {
	border: 0px;
}

hr {
	height: 1px;
	border: 1px solid #f5f5f5;
}

p {
	margin: 0;
	padding-bottom: 10px;
	line-height: 20px;
}

ul {
	padding-left: 15px;
}

a:link, 
a:hover, 
a:active, 
a:visited {
	color: #0067a1;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	outline: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	color: #0067a1;
	padding: 0 0 7px 0;
	margin: 0;
}

h2 {
	font-size: 14px;
	line-height: 18px;
	padding: 0;
}

h3 {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}

h4 {
	font-size: 18px;
	line-height: 24px
}

h5 {
	font-size: 16px;
	line-height: 18px
}

h6 {
	font-size: 14px;
	line-height: 16px;
	color: #FF6E3F;
}

input {
	outline: 0;
}

label {
}

abbr {
	text-decoration: none;
	border: 0 none;
}

/**
 * DIVS
 */

div.Site {
	position: relative;
	width: 984px;
	margin: 0 auto;
	text-align: left;
}

div.Site div.Header {
	position: absolute;
	width: 980px;
	height: 104px;
	padding: 15px 2px 0 2px;
	color: #666666;
	top: 0;
	left: 0;
}

div.Site div.Header div.Logo {
	float: left;
	width: 80px;
	padding: 0 2px 0 0;
}

div.Site div.Header div.Right {
	float: left;
	position: relative;
	width: 893px;
	padding: 0 5px 0 0;
	text-align: right;
}

div.Site div.Header div.Right div.Search {
	position: relative;
	width: 893px;
	padding: 0;
	text-align: right;
}

div.Sitettt div.Header div.Right div.TopMenu {
	position: absolute;
	width: 893px;
	padding: 46px 0 0 0;
	text-align: right;
	rigt: 0;
	top: 40px;
	z-index: 3;
}

div.Site div.Header div.Right div.TopMenu {
	position: relative;
	width: 893px;
	height: 23px;
	padding: 0;
	margin-top: 46px;
	text-align: right;
	z-index: 3;
}

div.Site div.Breadcrumb {
	background: transparent url( '../images/BreadcrumbBG.jpg' ) bottom left no-repeat;
	position: relative;
	width: 974px;
	padding: 119px 0 0 5px;
	height: 19px;
	line-height: 19px;
	color: #ffffff;
}

div.Site div.Slogan {
	background: transparent url( '../images/SloganBG.jpg' ) top left no-repeat;
	position: relative;
	width: 980px;
	height: 105px;
	padding: 0 2px 5px 0;
}

div.Site div.MainContent {
	float: right;
	width: 791px;
	padding: 20px 0 0 0;
}

div.Site div.Menu {
	float: left;
	width: 161px;
	padding: 5px 0 0 0;
}

div.Site div.MainContent div.Content {
	float: left;
	width: 505px;
	padding: 0 23px 0 0;
}

div.Site div.MainContent div.Content.Products {
	width: 791px;
	padding: 0;
}

div.Site div.MainContent div.Content div.ProductInfo {
	position: relative;
	width: 525px;
}

div.Site div.MainContent div.Right {
	float: left;
	width: 260px;
	padding: 17px 3px 0 0;
}

div.Site div.Footer {
	position: relative;
	width: 984px;
	padding: 0;
	border-top: 2px solid #0067a1;
	border-bottom: 16px solid #0067a1;
	color: #8a8a8a;
}

div.Site div.Footer div.FooterContent {
	position: relative;
	background: #dedede;
	width: 984px;
	margin: 3px 0 6px 0;	
}

div.Site div.Footer div.FooterContent table tr td.Left {
	width: 726px;
}

div.Site div.Footer div.FooterContent table tr td.Right {
	font-family: "Myriad Pro", "Arial", sans-serif;
	width: 258px;
	color: #0067a1;
	font-size: 10px;
	font-weight: bold;
	vertical-align: bottom;
	line-height: 17px;
}

/* HEADER */

div.Site div.Header div.Right div.Search table {
	width: 100%;
}

div.Site div.Header div.Right div.Search table tr td {
	text-align: right;
}

div.Site div.Header div.Right div.Search table tr td.Button {
	width: 22px;
}

div.Site div.Header div.Right div.Search input[type="text"] {
	height: 18px;
	line-height: 18px;
	border-left: 1px solid #c4c4c4;
	border-top: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
	border-right: 0;
	background: #ffffff;
	width: 164px;
	padding: 0 8px;
	margin: 0;
}

div.Site div.Header div.Right div.Search input[type="submit"] {
	height: 20px;
	line-height: 20px;
	width: 22px;
	background: transparent url( '../images/Button/HeaderSearch.jpg' ) top left no-repeat;
	color: #FFFFFF;
	border: 0;
	margin: 0;
	cursor: pointer;
}

/* BREADCRUMB */

div.Site div.Breadcrumb a:link,
div.Site div.Breadcrumb a:hover,
div.Site div.Breadcrumb a:active,
div.Site div.Breadcrumb a:visited {
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;	
}

div.Site div.Breadcrumb a.Last:link,
div.Site div.Breadcrumb a.Last:hover,
div.Site div.Breadcrumb a.Last:active,
div.Site div.Breadcrumb a.Last:visited {
	font-size: 11px;
	font-weight: bold;
}

/* SLOGAN */

div.Site div.Slogan div.Images {
	position: absolute;
	top: 21px;
	right: 1px;
	width: 260px;
	z-index: 2;
}

div.Site div.Slogan div.Images div.Image {
	background: #ffffff;
	float: left;
	width: 116px;
	height: 116px;
	padding: 2px;
}

div.Site div.Slogan div.Images div.Image.First {
	margin-right: 20px;
}

div.Site div.Slogan div.MainImage {
	position: absolute;
	top: 0px;
	left: 2px;
	width: 175px;
}

div.Site div.Slogan div.SloganText {
	position: absolute;
	top: 48px;
	left: 195px;
	width: 390px;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	font-style: italic;
	color: #87c5e8;
}

/* RIGHT */

div.Site div.MainContent div.Right div.Top {
	background: transparent url( '../images/RightTop.jpg' ) top left no-repeat;
	position: relative;
	width: 260px;
	height: 3px;
	overflow: hidden;
}

div.Site div.MainContent div.Right div.Center {
	background: transparent url( '../images/RightCenter.jpg' ) top left repeat-y;
	position: relative;
	width: 232px;
	padding: 34px 0 40px 28px;
}

div.Site div.MainContent div.Right div.Bottom {
	background: transparent url( '../images/RightBottom.jpg' ) top left no-repeat;
	position: relative;
	width: 260px;
	height: 16px;
	overflow: hidden;
}

div.Site div.MainContent div.Right a:link, 
div.Site div.MainContent div.Right a:hover, 
div.Site div.MainContent div.Right a:active, 
div.Site div.MainContent div.Right a:visited {
	font-weight: normal;
}

/* MENU TOP */

div.Site div.Header div.Right div.TopMenu ul {
	display: block;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

div.Site div.Header div.Right div.TopMenu ul li {
	float: right;
	color: #FFFFFF;
	font-size: 14px;
	cursor: pointer;
}

div.Site div.Header div.Right div.TopMenu ul li.Space {
	width: 50px;
}

div.Site div.Header div.Right div.TopMenu ul li a:link, 
div.Site div.Header div.Right div.TopMenu ul li a:active, 
div.Site div.Header div.Right div.TopMenu ul li a:visited,
div.Site div.Header div.Right div.TopMenu ul li a:hover {
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	line-height: 23px;
	padding: 0;
	color: #0067a1;
	text-transform: uppercase;
}

div.Site div.Header div.Right div.TopMenu ul li a:hover,
div.Site div.Header div.Right div.TopMenu ul li.MainActive a:link, 
div.Site div.Header div.Right div.TopMenu ul li.MainActive a:hover, 
div.Site div.Header div.Right div.TopMenu ul li.MainActive a:active, 
div.Site div.Header div.Right div.TopMenu ul li.MainActive a:visited {
	color: #ff6e3f;
	text-decoration: none;
}

div.Site div.Header div.Right div.TopMenu ul li ul {
	background: #7cb3d2;
	display: none;
	float: none;
	position: absolute;
	top: 23px;
	padding: 0 0 10px 0;
	margin: 0px;
	list-style-type: none;
	text-align: left;
}

div.Site div.Header div.Right div.TopMenu ul li ul li {
	float: none;
	display: block;
	position: relative;
	padding: 3px 0;
}

div.Site div.Header div.Right div.TopMenu ul li ul li a:link, 
div.Site div.Header div.Right div.TopMenu ul li ul li a:hover, 
div.Site div.Header div.Right div.TopMenu ul li ul li a:active, 
div.Site div.Header div.Right div.TopMenu ul li ul li a:visited,
div.Site div.Header div.Right div.TopMenu ul li.MainActive ul li a:link, 
div.Site div.Header div.Right div.TopMenu ul li.MainActive ul li a:hover, 
div.Site div.Header div.Right div.TopMenu ul li.MainActive ul li a:active, 
div.Site div.Header div.Right div.TopMenu ul li.MainActive ul li a:visited {
	display: inline-block;
	background: transparent;
	padding: 0 10px 0 10px;
	width: 150px;
	height: 20px;
	line-height: 20px;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	border: 0;
	text-transform: none;
}

div.Site div.Header div.Right div.TopMenu ul li ul li a:hover, 
div.Site div.Header div.Right div.TopMenu ul li.MainActive ul li a:hover,
div.Site div.Header div.Right div.TopMenu ul li ul li a.Active:link, 
div.Site div.Header div.Right div.TopMenu ul li ul li a.Active:hover, 
div.Site div.Header div.Right div.TopMenu ul li ul li a.Active:active, 
div.Site div.Header div.Right div.TopMenu ul li ul li a.Active:visited {
	background: #ffffff url( '../images/TopMenu/SubActive.jpg' ) top left no-repeat;
	font-weight: normal;
	text-decoration: none;
	color: #003d81;
}

/* FOOTER */

div.Site div.Footer div.FooterContent table tr td.Left ul {
	float: left;
	padding: 0 40px 0 20px;
	margin: 0;
	list-style-type: none;
}

div.Site div.Footer div.FooterContent table tr td.Left ul li {
	line-height: 17px;
}

div.Site div.Footer div.FooterContent table tr td.Left ul li a:link, 
div.Site div.Footer div.FooterContent table tr td.Left ul li a:active, 
div.Site div.Footer div.FooterContent table tr td.Left ul li a:visited,
div.Site div.Footer div.FooterContent table tr td.Left ul li a:hover {
	font-family: "Myriad Pro", "Arial", sans-serif;
	color: #8a8a8a;
	font-weight: bold;
	font-size: 12px;
	line-height: 17px;
	padding: 0;
}

div.Site div.Footer div.FooterContent table tr td.Left ul li a:hover {
	text-decoration: none;
}

div.Site div.Footer div.FooterContent table tr td.Left ul li.Second a:link, 
div.Site div.Footer div.FooterContent table tr td.Left ul li.Second a:active, 
div.Site div.Footer div.FooterContent table tr td.Left ul li.Second a:visited,
div.Site div.Footer div.FooterContent table tr td.Left ul li.Second a:hover {
	color: #aaaaaa;
}

div.Site div.Footer div.FooterContent table tr td.Right a:link, 
div.Site div.Footer div.FooterContent table tr td.Right a:hover, 
div.Site div.Footer div.FooterContent table tr td.Right a:active, 
div.Site div.Footer div.FooterContent table tr td.Right a:visited {
	font-family: "Myriad Pro", "Arial", sans-serif;
	color: #0067a1;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	outline: 0;
	line-height: 17px;
}

div.Site div.Footer div.FooterContent table tr td.Right a:hover {
	text-decoration: underline;
}

/* MENU */

div.Site div.Menu div.Top {
	background: transparent url( '../images/Menu/MenuTop.jpg' ) top left no-repeat;
	position: relative;
	width: 166px;
	height: 3px;
	overflow: hidden;
}

div.Site div.Menu div.Center {
	background: transparent url( '../images/Menu/MenuCenter.jpg' ) top left repeat-y;
	position: relative;
	width: 143px;
	padding: 18px 5px 145px 10px;
}

div.Site div.Menu div.Bottom {
	background: transparent url( '../images/Menu/MenuBottom.jpg' ) top left no-repeat;
	position: relative;
	width: 166px;
	height: 12px;
	overflow: hidden;
}

div.Site div.Menu div.Center h2,
div.Site div.Menu div.Center a.Main:link, 
div.Site div.Menu div.Center a.Main:hover, 
div.Site div.Menu div.Center a.Main:active, 
div.Site div.Menu div.Center a.Main:visited{
	font-size: 12px;
	font-weight: bold;
	color: #0067a1;
	padding: 0 0 6px 0;
}

div.Site div.Menu div.Center span {
	display: block;
	padding: 15px 0;	
}

div.Site div.Menu div.Center span.Main {
	display: block;
	padding: 0 0 15px 0;	
}

div.Site div.Menu div.Center ul {
	position: relative;
	display: block;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

div.Site div.Menu div.Center ul li {
	position: relative;
	background: transparent url( '../images/ProductMenu/Main.jpg' ) 8px 8px no-repeat;
	height: 12px;
	line-height: 12px;
	width: 150px;
	padding: 9px 0 9px 14px;
	color: #666666;
	font-weight: bold;
}

div.Site div.Menu div.Center ul li.Active {
	background: #f4f4f4 url( '../images/ProductMenu/MainActive.jpg' ) 8px 8px no-repeat;
	color: #0067a1;
}

div.Site div.Menu div.Center ul li.NoSubs.Active {
	background: #f4f4f4 url( '../images/ProductMenu/Main.jpg' ) 8px 8px no-repeat;
}

div.Site div.Menu div.Center ul li a:link, 
div.Site div.Menu div.Center ul li a:hover, 
div.Site div.Menu div.Center ul li a:active, 
div.Site div.Menu div.Center ul li a:visited {
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}

div.Site div.Menu div.Center ul li.Active a:link, 
div.Site div.Menu div.Center ul li.Active a:hover, 
div.Site div.Menu div.Center ul li.Active a:active, 
div.Site div.Menu div.Center ul li.Active a:visited {
	color: #0067a1;
}

div.Site div.Menu div.Center ul li ul {
	background: #0067a1;
	position: absolute;
	display: none;
	top: 0;
	left: 157px;
	z-index: 1;
}

div.Site div.Menu div.Center ul li ul li {
	background: transparent;
	height: 12px;
	line-height: 12px;
	width: 150px;
	padding: 9px 0 9px 14px;
}

div.Site div.Menu div.Center ul li ul li.Active {
	background: #0091c8;
}

div.Site div.Menu div.Center ul li.Active ul li a:link, 
div.Site div.Menu div.Center ul li.Active ul li a:hover, 
div.Site div.Menu div.Center ul li.Active ul li a:active, 
div.Site div.Menu div.Center ul li.Active ul li a:visited {
	color: #FFFFFF;
}

/* Products */

div.Site div.MainContent div.Content table.Products {
	width: 791px;
}

div.Site div.MainContent div.Content table.Products tr th {
	background: #ced8de;
	color: #0067a1;
	font-weight: bold;
	font-size: 12px;
	height: 73px;
	vertical-align: middle;
	text-align: center;
}

div.Site div.MainContent div.Content table.Products tr td {
	background: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	border-top: 1px solid #0067a1;
	padding: 15px 0 10px 0;
	color: #7c7c7c;
}

div.Site div.MainContent div.Content table.Products tr.Extra td {
	border-top: 0;
	text-align: left;
	padding: 3px 0;
}

div.Site div.MainContent div.Content table.Products tr.Download td {
	background: #f3f3f3;
	border-top: 0;
	text-align: left;
	padding: 3px 0;
}

div.Site div.MainContent div.Content table.Products tr.Download td.White {
	background: #FFFFFF;
}

div.Site div.MainContent div.Content table.Products tr.Download td.Download {
	color: #0067A1;
	font-weight: bold;
	padding-left: 5px;
}

div.Site div.MainContent div.Content table.Products tr.Extra td a:link, 
div.Site div.MainContent div.Content table.Products tr.Extra td a:hover, 
div.Site div.MainContent div.Content table.Products tr.Extra td a:active, 
div.Site div.MainContent div.Content table.Products tr.Extra td a:visited,
div.Site div.MainContent div.Content table.Products tr.Download td a:link, 
div.Site div.MainContent div.Content table.Products tr.Download td a:hover, 
div.Site div.MainContent div.Content table.Products tr.Download td a:active, 
div.Site div.MainContent div.Content table.Products tr.Download td a:visited {
	color: #7c7c7c;
}

div.Site div.MainContent div.Content table.Products tr.Extra td a:hover,
div.Site div.MainContent div.Content table.Products tr.Download td a:hover {
	text-decoration: underline;
}

div.Site div.MainContent div.Content table.Products img.ProductThumb,
div.Site div.MainContent div.Content table.Products img.OperationThumb {
	cursor: pointer;
}

/* ItemOverview */

div.Site div.MainContent div.Content div.ItemOverview {
	position: relative;
	width: 505px;
	padding: 20px 0;
}

div.Site div.MainContent div.Content div.ItemOverview div.Item {
	background: transparent url( '../images/OverviewBG.jpg' ) top left no-repeat;
	position: relative;
	width: 480px;
	padding: 13px 25px 10px 0;
}

div.Site div.MainContent div.Content div.ItemOverview div.Item img {
	padding-left: 45px;
}

div.Site div.MainContent div.Content div.ItemOverview div.Item a.Title:link, 
div.Site div.MainContent div.Content div.ItemOverview div.Item a.Title:hover, 
div.Site div.MainContent div.Content div.ItemOverview div.Item a.Title:active, 
div.Site div.MainContent div.Content div.ItemOverview div.Item a.Title:visited {
	color: #ef4700;
}

/* NEWSLETTER ARCHIVE */

div.Newsletters {
	position: relative;
	width: 505px;
}

div.Newsletters h2 {
	color: #f7bcaa;
	font-size: 12px;
	font-weight: bold;
	padding: 25px 0 7px 0;
}

a.More:link, 
a.More:active, 
a.More:visited,
a.More:hover {
	color: #f7bcaa;
	font-size: 12px;
	font-weight: bold;
	padding: 25px 0 25px 0;
}

div.Newsletters a:link, 
div.Newsletters a:active, 
div.Newsletters a:visited,
div.Newsletters a:hover {
	color: #ff6e3f;
	font-size: 12px;
	font-weight: bold;
}

div.Newsletters a:hover {
	text-decoration: underline;
}

/**
 * DEFAULTS
 */

.Clear {
	width: 0px;
	height: 0px;
	overflow: hidden;
	clear: both;
}

/* MAILFORMULIER */

div.ErrorMessage,
span.Error {
	color: red;
	font-style: italic;
}

.MFKop {
	color: #f5f5f5;
	vertical-align: middle;		
}

.MFErrorMessage {
	color: red;
}

table.Newsletter tr td.Error {
	color: red;
	font-size: 11px;
}

.MFSubmitButton, .MFCancelButton, .MFConfirmButton {
	padding: 0 10px;
	margin: 0px;
	font-size: 11px;
	height: 20px;
	line-height: 20px;
	font-weight: bold;
	border: 1px solid #000000;
	color: #FFFFFF;
	text-align: center;
	background-color: #0067A1;
	cursor: pointer;
}

.OrderButton {
	width: 208px;
	height: 26px;
	line-height: 26px;
	border: 0;
	color: #FFFFFF;
	background: #37a0d9;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
}

.MFSubmitButton:hover, .MFCancelButton:hover, .MFConfirmButton:hover {
}

.MFConfirmButton {
	height: 20px;
	line-height: 20px;
	width: 150px;
}

.MFSubmitTD {
	text-align: right;
}

.MFDataTD {
	text-align: left;
	vertical-align: top;	
}

.MFTD {
	padding-right: 5px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}

.MFTD.Left {
	text-align: left;
}

.MFMedium, .MFSmall, .MFLarge,
.MFNaamType, .MFEmailType, .MFFileType {
	width: 250px;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	margin-bottom: 3px;
	border: 1px solid #0067A1;
}

div.Site div.MainContent div.Content div.Right div.Item div.Content .MFNaamType {
	width: 220px;
	height: 18px;
	line-height: 18px;
	padding: 0 5px;
	font-size: 14px;
	border: 1px solid #cecab4;
	color: #cecab4;
}

div.Site div.MainContent div.Content div.Right div.Item div.Content .MFSubmitButton {
	background: #cecab4;
	width: 100px;
	color: #FFFFFF;
	height: 18px;
	line-height: 18px;
	font-weight: normal;
	border: 1px solid #cecab4;
	text-align: center;	
}

.MFSmall {
	width: 50px;
}

.MFMedium {
	width: 130px;
}

.MFLarge {
	width: 190px;
}

.MFExtraUitleg {
	font-weight: normal;
	font-style: italic;
	padding-bottom: 10px;
}

.MFVerplichtTD {
	color: red;
	font-weight: bold;
	vertical-align: top;
	padding-top: 3px;
	width: 10px;
}

.MFFileType {
	color: #f5f5f5;
	border: 1px solid black;
	margin: 2px;
	padding-left: 3px;
	padding-right: 3px;
	width: 304px;
}

/* DEBUG CONSOLE */

div.DebugConsole {
	position: absolute;
	top: 50px;
	left: 250px;
	width: 600px;
	border: 1px solid #000000;
	overflow: auto;
	background-color: #FFFFFF;
	padding: 50px;
	z-index: 9999;
}

/* ALBUM */

div.Album {
	position: relative;
	width: 505px;
}

div.Album a:link,
div.Album a:hover,
div.Album a:active,
div.Album a:visited {
	float: left;
	display: inline-block;
	margin-right: 3px;
	margin-bottom: 3px;
}

div.AlbumLayer {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 6000;
	overflow: hidden;
}

div#AlbumHolder {
	position: absolute;
	height: 660px;
	width: 720px;
	top: 150px;
	margin-left: -360px;
	top: 50px;
	left: 50%;
}

div#AlbumLayer h3 {
	position: absolute;
	left: 0px; 
	top: 0px;
	height: 20px;
	width: 720px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	text-align: left;
}

div#AlbumLayer div.EnlargementHolder {
	position: absolute;
	top: 20px;
	left: 0px;
	width: 720px;
	height: 500px;
	background-color: #FFFFFF;
	text-align: center;
	overflow: hidden;
	z-index: 2;
}

.Loading {
	background-image: url(../images/loading.gif);
	background-position: center center;
}

div#AlbumLayer .EnlargementHolder img {
	opacity: 0;
}

div#AlbumLayer div#ThumbHolder {
	position: absolute;
	top: 520px;
	left: 0px;
	width: 720px;
	height: 0px;
	background-color: #D7D7D7;
	overflow: hidden;	
}

div#AlbumLayer div#ThumbHolder div#Thumbs {
	position: absolute;
	top: 10px;
	left: 40px;
	width: 640px;
	height: 120px;
	overflow: hidden;
}

div#AlbumLayer div#ThumbHolder div#Thumbs div.Thumbs {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 120px;
}

div#AlbumLayer div#ThumbHolder div#Thumbs img {
	width: 120px;
	height: 120px;
}

div#AlbumLayer div#ThumbHolder div#Thumbs a:link,
div#AlbumLayer div#ThumbHolder div#Thumbs a:hover,
div#AlbumLayer div#ThumbHolder div#Thumbs a:active,
div#AlbumLayer div#ThumbHolder div#Thumbs a:visited {
	float: left;
	display: inline;
	margin-right: 10px;
	width: 120px;
	height: 120px;
}

div#AlbumHolder a#CloseButton:link,
div#AlbumHolder a#CloseButton:hover,
div#AlbumHolder a#CloseButton:active,
div#AlbumHolder a#CloseButton:visited,
div#AlbumLayer div#ThumbHolder a.Navigatie:link,
div#AlbumLayer div#ThumbHolder a.Navigatie:hover,
div#AlbumLayer div#ThumbHolder a.Navigatie:active,
div#AlbumLayer div#ThumbHolder a.Navigatie:visited {
	position: absolute;
	top: 60px;
	display: block;
	width: 20px;
	height: 20px;
	background-color: #0067A1;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	text-decoration: none;
}

div#AlbumHolder a#CloseButton:link,
div#AlbumHolder a#CloseButton:hover,
div#AlbumHolder a#CloseButton:active,
div#AlbumHolder a#CloseButton:visited {
	z-index: 1;
	left: 700px;
	top: 40px;
}

div#AlbumHolder a#CloseButton:hover,
div#AlbumLayer div#ThumbHolder a.Navigatie:hover {
	background-color: #f6b829;
}

div#AlbumLayer div#ThumbHolder a#NavLeft:link,
div#AlbumLayer div#ThumbHolder a#NavLeft:hover,
div#AlbumLayer div#ThumbHolder a#NavLeft:active,
div#AlbumLayer div#ThumbHolder a#NavLeft:visited {
	left: 10px;
}

div#AlbumLayer div#ThumbHolder a#NavRight:link,
div#AlbumLayer div#ThumbHolder a#NavRight:hover,
div#AlbumLayer div#ThumbHolder a#NavRight:active,
div#AlbumLayer div#ThumbHolder a#NavRight:visited {
	left: 690px;
}

div#AlbumLayer div#ThumbHolder a.Inactive:link,
div#AlbumLayer div#ThumbHolder a.Inactive:hover,
div#AlbumLayer div#ThumbHolder a.Inactive:active,
div#AlbumLayer div#ThumbHolder a.Inactive:visited {
	background-color: #808080;
	cursor: default;
}

div#Darklayer {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: black;
	display: none;
}

.Closed {
	display: none !important;
}

.Open {
	display: block !important;
}